<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:ext="http://www.liquibase.org/xml/ns/dbchangelog-ext"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog-ext
   http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-ext.xsd
   http://www.liquibase.org/xml/ns/dbchangelog
   http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.4.xsd">

    <include file="changelog/20211026-2210-user-table.xml" relativeToChangelogFile="true"/>
    <include file="changelog/20211027-0729-category-table.xml" relativeToChangelogFile="true"/>
    <include file="changelog/20211027-0738-document-table.xml" relativeToChangelogFile="true"/>
    <include file="changelog/20211105-0753-comment-table.xml" relativeToChangelogFile="true"/>
    <include file="changelog/20211216-2335-drop-unique-key-in-comment-table.xml" relativeToChangelogFile="true"/>
</databaseChangeLog>